<?php
require get_template_directory() . '/inc/free-demo-content/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function fashion_outfits_trend_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'fashion-outfits-trend' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),

		array(
			'name'             => __( 'WooCommerce', 'fashion-outfits-trend' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$fashion_outfits_trend_config = array();
	tgmpa( $plugins, $fashion_outfits_trend_config );
}
add_action( 'tgmpa_register', 'fashion_outfits_trend_register_recommended_plugins_set' );
